<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [wantedLevel](./bitburner.ganggeninfo.wantedlevel.md)

## GangGenInfo.wantedLevel property

Gang's wanted level

**Signature:**

```typescript
wantedLevel: number;
```
